$(document).ready(function(){
	
	
})


var user = {
	children : function(){
		var url = webPath + "/rainbow/user/list?type=0";
		user.search(url);
	},
	caringPeople : function() {
		var url = webPath + "/rainbow/user/list?type=1";
		user.search(url);
	},
	search : function(url){
		var searchStr = $("#searchStr").val();
		
		
		if (searchStr != ""){
			var param = "&searchStr=" + searchStr;		
			url = url + param;
		}
			
		window.location.href = url;
	}
	
	
}